.banner {
    position: relative;
    height: 460px;
    padding: 11px 0 16px;
    margin: 0 auto;
    text-align: center;
}

.dg-container {
    position: relative;
    width: 100%;
    height: 210px;
}

.dg-wrapper {
  height: 225px;
  margin: 0 auto;
  perspective: 260px;
  position: relative;
  transform-style: preserve-3d;
  width: 850px;
}

.dg-wrapper .sli-content {
    width: 100%;
    height: 225px;
    display: block;
    position: absolute;
    left: 0;
    top: 0;
	opacity: 1;

}

.dg-wrapper .sli-content:first-child {
    z-index: 2;
}

.dg-wrapper .sli-content img {
    display: block;
    box-shadow: none;
    border-radius: 4px;
    width: 225px;
    height: 208px;
    background: transparent;
}

.dg-wrapper .sli-content.dg-transition {
    transition: all 0.1s ease-in-out;
	-webkit-transition: all 0.1s ease-in-out;
}

.dg-wrapper .sli-content.dg-transition-fast {
    transition: all 0.1s ease-in-out;
	-webkit-transition: all 0.1s ease-in-out;
}

.dg-container nav {
    display: none;
}

.dg-container nav span:hover {
    opacity: 1;
}

.dg-container nav span.dg-next {
    background-position: top right;
    margin-left: 10px;
}

.dg-container #lightButton2 {
    bottom: 20px;
}

.dg-container .button {
  left: -15px;
  position: relative;
  top: 90%;
  width: 100%;
  z-index: 5;
}

.dg-container .button li {
    cursor: pointer;
    display: inline-block;
    width: 15px;
    height: 15px;
    border-radius: 50%;
    margin: 5px;
    background: rgba(255, 255, 255, 0.30);
    border: 1px solid rgba(0, 0, 0, 0.20);
}

.dg-container .button .light {
    background: #3276b5;
}
.sli-text.text-center {
  padding: 25px 0 0;
  
}
.sli-text.text-center > p {
  font-family: "Open Sans";
  font-size: 14px;
  line-height: 25px;
  color: #757575;
  font-style: italic;
}
.sli-text.text-center  h5 {
  font-family: "Open Sans";
  font-size: 14px;
  color: #3276b5;
  font-weight:700;
  text-transform:uppercase;
padding-top:15px;
}
.sli-text.text-center  h6 {
  font-family: "Open Sans";
  font-size: 14px;
  line-height: 25px;
  color: #373737;
  font-weight:400;
  text-transform:uppercase;
  margin:0;
}

